<?php

namespace App\Constants;

use Hyperf\Constants\AbstractConstants;
use Hyperf\Constants\Annotation\Constants;
use function Hyperf\Support\env;

class Config extends AbstractConstants
{
    public static function getDomain()
    {
        return env('APP_DOMAIN', 'http://127.0.0.1');
    }
}